var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/pages/_document.js")
R.c("server/chunks/ssr/[root-of-the-server]__d626e26f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__3136afe9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__76422c49._.js")
R.m(8361)
module.exports=R.m(8361).exports
